# class KToolBarButtonList | List of KToolBarButton objects. More...
Internal Use Only
Definition | `#include <ktoolbarbutton.h>`
Inherits | QIntDict (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KToolBarButtonList ()
- ~KToolBarButtonList ()

## Detailed Description

List of KToolBarButton objects.

KToolBarButtonList () | ### KToolBarButtonList

~KToolBarButtonList () | ### ~KToolBarButtonList

- Version: $Id: ktoolbarbutton.h,v 1.13 2000/12/14 01:43:15 faure Exp $
- Generated: root@sparc.ports.openbsd.org on Wed May 2 09:37:45 2001, using kdoc 2.0a53.